Forum Clubic

Commentaires : Des vulnérabilités critiques détectées dans un plug-in WordPress

Des vulnérabilités critiques et faciles à exploiter ont été découvertes dans un plug-in WordPress.

1 J'aime

Il y a de bugs dans les plugin tous les jours. C’est répertorié ici: https://wpscan.com/plugins